/* Login Page */
.login-wrap {
  position: relative;
  margin: 0 auto;
  background: #ecf0f1;
  width: 350px;
  border-radius: 5px;
  box-shadow: 3px 3px 10px #333;
  padding: 15px;
}

.login-wrap h2 {
  text-align: center;
  font-weight: 200;
  font-size: 2em;
  margin-top: 10px;
  color: #34495e;
}

.login-wrap .form {
  padding-top: 20px;
}

.login-wrap .form input[type="text"],
.login-wrap .form input[type="password"],
.login-wrap .form button {
  width: 80%;
  margin-left: 10%;
  margin-bottom: 25px;
  height: 40px;
  border-radius: 5px;
  outline: 0;
  -moz-outline-style: none;
}

.login-wrap .form input[type="text"],
.login-wrap .form input[type="password"] {
  border: 1px solid #bbb;
  padding: 0 0 0 10px;
  font-size: 14px;
}

.login-wrap .form input[type="text"]:focus,
.login-wrap .form input[type="password"]:focus {
  border: 1px solid #3498db;
}

.login-wrap .form a {
  text-align: center;
  font-size: 10px;
  color: #3498db;
}

.login-wrap .form a p {
  padding-bottom: 10px;
}

.login-wrap .form button {
  background: #e74c3c;
  border: none;
  color: white;
  font-size: 18px;
  font-weight: 200;
  cursor: pointer;
  transition: box-shadow 0.4s ease;
}

.login-wrap .form button:hover {
  box-shadow: 1px 1px 5px #555;
}

.login-wrap .form button:active {
  box-shadow: 1px 1px 7px #222;
}

.login-wrap:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: -webkit-linear-gradient(
    left,
    #27ae60 0%,
    #27ae60 20%,
    #8e44ad 20%,
    #8e44ad 40%,
    #3498db 40%,
    #3498db 60%,
    #e74c3c 60%,
    #e74c3c 80%,
    #f1c40f 80%,
    #f1c40f 100%
  );
  background: -moz-linear-gradient(
    left,
    #27ae60 0%,
    #27ae60 20%,
    #8e44ad 20%,
    #8e44ad 40%,
    #3498db 40%,
    #3498db 60%,
    #e74c3c 60%,
    #e74c3c 80%,
    #f1c40f 80%,
    #f1c40f 100%
  );
  height: 5px;
  border-radius: 5px 5px 0 0;
}

/* Login Page */

/* Sidebar */
#side_nav {
  background: #000;
  min-width: 250px;
  max-width: 250px;
  transition: all 0.3s;
}

.content {
  min-height: 100vh;
  width: 100%;
}

hr.h-color {
  background: #eee;
}

.sidebar li.active {
  background: #eee;
  border-radius: 8px;
}

.sidebar li.active a,
.sidebar li.active a:hover {
  color: #000;
}

.sidebar li a {
  color: #fff;
}

@media (max-width: 767px) {
  body {
    overflow: hidden;
  }
  
  #side_nav {
    margin-right: -250px;
    position: absolute;
    min-height: 100vh;
    z-index: 1;
  }

  #side_nav.active {
    margin-right: 0;
  }
}
/* Sidebar */

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-thumb {
  background-color: #ddd;
}